@media screen and (min-width:550px) and (max-width:600px) {
    .banner_form {
        position: relative;
        top: 2px;
        right: -3%;
        padding: 19px;
        width: 567px;
        z-index: 999;
        background-color: #fff;
        box-shadow: 0px 14px 20px rgb(0 0 0 / 52%);
        border-radius: 10px;
    }
    .about_heading {
        font-weight: bold;
        padding-bottom: 0rem;
        padding-top: 2rem;
        font-size: 2rem;
        text-align: center;
    }
    .row.ab_us {
        padding-top: 4rem;
    }
    h2.pt-3.about_heading {
        font-weight: bold;
        text-align: center;
        font-size: 3rem;
    }
    p.about_para {
        font-size: 1.5rem;
        text-align: center;
    }
    .our_strengths {
        padding-top: 0rem;
        padding-bottom: 4rem;
    }
    .strength_head {
        font-size: 2rem;
        text-align: center;
        font-weight: bold;
        padding-top: 2rem;
        padding-bottom: 0rem;
    }
    .how {
        background: #F9F9F9;
        padding-top: 1rem;
    }
    h2.how_head {
        font-weight: bold;
        padding-top: 3rem;
        padding-bottom: 3rem;
        text-align: center;
        font-size: 2rem;
    }
    .way_pd {
        padding-bottom: 2rem;
    }
    .light_white {
        color: white;
        font-size: 1rem;
    }
    .dark_white {
        color: white;
        font-size: 1.4rem;
    }
    .form_heading {
        font-weight: bold;
        font-size: 2rem;
        padding-top: 2rem;
        padding-bottom: 2rem;
    }
    button.btn.btn-primary_12 {
        top: -120%;
        position: absolute;
        background-color: #343434;
        color: #F5841F;
        height: 5rem;
        width: 36%;
        left: 58%;
    }
    .enq_h {
        font-weight: bold;
        font-size: 0.7rem;
        padding-top: 0.9rem;
        margin-left: -2rem;
    }
    .s_pad {
        padding-bottom: 2rem;
    }
}

@media screen and (min-width:321px) and (max-width:360px) {
    .banner_form {
        position: relative;
        top: 3px;
        right: -5%;
        padding: 19px;
        width: 327px;
        z-index: 999;
        background-color: #fff;
        box-shadow: 0px 14px 20px rgb(0 0 0 / 52%);
        border-radius: 10px;
    }
    .about_heading {
        font-weight: bold;
        padding-bottom: 1rem;
        padding-top: 2rem;
        font-size: 2rem;
        text-align: center;
    }
    .s_pad {
        padding-bottom: 2rem;
    }
    .light_white {
        color: white;
        font-size: 1rem;
    }
    .dark_white {
        color: white;
        font-size: 1rem;
    }
    .our_strengths {
        padding-top: 1rem;
        padding-bottom: 1rem;
    }
    .how {
        background: #F9F9F9;
        padding-top: 2rem;
    }
    .row.ab_us {
        padding-top: 4rem;
    }
    p.about_para {
        font-size: 1rem;
        text-align: center;
    }
    .strength_head {
        font-size: 2rem;
        text-align: center;
        font-weight: bold;
        padding-top: 0rem;
        padding-bottom: 1rem;
    }
    .how_head {
        font-weight: bold;
        padding-top: 0rem;
        padding-bottom: 1rem;
        text-align: center;
        font-size: 2rem;
    }
    .form_heading {
        font-weight: bold;
        font-size: 2rem;
        padding-top: 2rem;
        padding-bottom: 2rem;
    }
    .way_pd {
        padding-bottom: 2rem;
    }
    .light_white {
        color: white;
        font-size: 1rem;
    }
    .dark_white {
        color: white;
        font-size: 1.4rem;
    }
    .form_heading {
        padding-bottom: 0rem;
        font-weight: bold;
        font-size: 2rem;
    }
    button.btn.btn-primary_12 {
        top: -84%;
        position: absolute;
        background-color: #343434;
        color: #F5841F;
        height: 5rem;
        width: 50%;
        left: 48%;
        font-size: 0.9rem;
    }
    .enq_h {
        font-weight: bold;
        font-size: 1rem;
        padding-top: 0.8rem;
        padding-left: 0rem;
        margin-left: 1rem;
    }
    section.enquirynow {
        height: 5rem;
    }
    .row.footer_r {
        text-align: center;
    }
    h6.c_footer {
        padding-top: 2rem;
    }
}

@media screen and (min-width:240px) and (max-width:280px) {
    .banner_form {
        position: relative;
        top: 14px;
        right: -4%;
        padding: 19px;
        width: 255px;
        z-index: 999;
        background-color: #fff;
        box-shadow: 0px 14px 20px rgb(0 0 0 / 52%);
        border-radius: 10px;
    }
    .row.ab_us {
        padding-top: 4rem;
    }
    h2.pt-3.about_heading {
        font-weight: bold;
        text-align: center;
        font-size: 3rem;
    }
    p.about_para {
        font-size: 1rem;
        text-align: center;
    }
    .strength_head {
        font-size: 3rem;
        text-align: center;
        font-weight: bold;
        padding-top: 4rem;
        padding-bottom: 2rem;
    }
    .how_head {
        font-weight: bold;
        padding-top: 3rem;
        padding-bottom: 3rem;
        text-align: center;
        font-size: 2rem;
    }
    .way_pd {
        padding-bottom: 2rem;
    }
    .light_white {
        color: white;
        font-size: 1rem;
    }
    .dark_white {
        color: white;
        font-size: 1.4rem;
    }
    .form_heading {
        padding-bottom: 2rem;
        font-weight: bold;
        font-size: 2rem;
    }
    button.btn.btn-primary_12 {
        top: -84%;
        position: absolute;
        background-color: #343434;
        color: #F5841F;
        height: 5rem;
        width: 49%;
        left: 50%;
        font-size: 0.7rem;
    }
    .enq_h {
        font-weight: bold;
        font-size: 1rem;
        padding-top: 0.8rem;
        padding-left: 0rem;
        margin-left: 0rem;
    }
    section.enquirynow {
        height: 5rem;
    }
    .row.footer_r {
        text-align: center;
    }
    h6.c_footer {
        padding-top: 2rem;
    }
    .about_heading {
        font-weight: bold;
        padding-bottom: 2rem;
        padding-top: 2rem;
        text-align: center;
    }
    .s_pad {
        padding-bottom: 0rem;
    }
    button.btn.btn-link.btn-block.text-left.collapsed {
        font-size: 0.9rem;
    }
    .strength_head {
        font-size: 2rem;
        text-align: center;
        font-weight: bold;
        padding-top: 2rem;
        padding-bottom: -1rem;
    }
    .our_strengths {
        padding-top: 0rem;
        padding-bottom: 1rem;
    }
}

@media screen and (min-width:390px) and (max-width:420px) {
    .banner_form {
        position: relative;
        top: 2px;
        right: -3%;
        padding: 19px;
        width: 392px;
        z-index: 999;
        background-color: #fff;
        box-shadow: 0px 14px 20px rgb(0 0 0 / 52%);
        border-radius: 10px;
    }
    .our_strengths {
        padding-top: 0rem;
        padding-bottom: 0rem;
    }
    .about_heading {
        font-weight: bold;
        padding-bottom: 2rem;
        padding-top: 2rem;
        text-align: center;
    }
    .row.ab_us {
        padding-top: 4rem;
    }
    .form_heading {
        font-weight: bold;
        font-size: 2rem;
        padding-top: 2rem;
        padding-bottom: 2rem;
    }
    p.about_para {
        font-size: 1.1rem;
        text-align: center;
    }
    .strength_head {
        font-size: 2rem;
        text-align: center;
        font-weight: bold;
        padding-top: 2rem;
        padding-bottom: 0rem;
    }
    h2.how_head {
        font-weight: bold;
        padding-top: 1rem;
        padding-bottom: 1rem;
        text-align: center;
        font-size: 2rem;
    }
    .how {
        background: #F9F9F9;
        padding-top: 1rem;
    }
    .way_pd {
        padding-bottom: 2rem;
    }
    .light_white {
        color: white;
        font-size: 1rem;
    }
    .dark_white {
        color: white;
        font-size: 1.4rem;
    }
    .form_heading {
        padding-bottom: 2rem;
        font-weight: bold;
        font-size: 2.3rem;
    }
    button.btn.btn-primary_12 {
        top: -81%;
        position: absolute;
        background-color: #343434;
        color: #F5841F;
        height: 5rem;
        width: 38%;
        left: 53%;
        font-size: 0.7rem;
    }
    .enq_h {
        font-weight: bold;
        font-size: 1rem;
        padding-top: 0.8rem;
        padding-left: 0rem;
    }
    .s_pad {
        padding-bottom: 2rem;
    }
    .row.footer_r {
        text-align: center;
    }
    h6.c_footer {
        padding-top: 2rem;
    }
    section.enquirynow {
        height: 5rem;
    }
}

@media screen and (min-width:500px) and (max-width:540px) {
    .banner_form {
        position: relative;
        top: 3px;
        right: -5%;
        padding: 19px;
        width: 492px;
        z-index: 999;
        background-color: #fff;
        box-shadow: 0px 14px 20px rgb(0 0 0 / 52%);
        border-radius: 10px;
    }
    .about_heading {
        font-weight: bold;
        padding-bottom: 1rem;
        padding-top: 2rem;
        font-size: 2rem;
        text-align: center;
    }
    .s_pad {
        padding-bottom: 2rem;
    }
    .light_white {
        color: white;
        font-size: 1rem;
    }
    .dark_white {
        color: white;
        font-size: 1rem;
    }
    .row.ab_us {
        padding-top: 4rem;
    }
    h2.pt-3.about_heading {
        font-weight: bold;
        text-align: center;
        font-size: 3rem;
    }
    p.about_para {
        font-size: 1rem;
        text-align: center;
    }
    .strength_head {
        font-size: 2rem;
        text-align: center;
        font-weight: bold;
        padding-top: 0rem;
        padding-bottom: 1rem;
    }
    .how_head {
        font-weight: bold;
        padding-top: 0rem;
        padding-bottom: 1rem;
        text-align: center;
        font-size: 2rem;
    }
    .way_pd {
        padding-bottom: 2rem;
    }
    .light_white {
        color: white;
        font-size: 1rem;
    }
    .dark_white {
        color: white;
        font-size: 1.4rem;
    }
    .form_heading {
        padding-bottom: 0rem;
        font-weight: bold;
        font-size: 2rem;
    }
    button.btn.btn-primary_12 {
        top: -84%;
        position: absolute;
        background-color: #343434;
        color: #F5841F;
        height: 5rem;
        width: 50%;
        left: 48%;
    }
    .enq_h {
        font-weight: bold;
        font-size: 1.1rem;
        padding-top: 0.8rem;
        padding-left: 0rem;
        margin-left: 3rem;
    }
    section.enquirynow {
        height: 7rem;
    }
    .row.footer_r {
        text-align: center;
    }
    h6.c_footer {
        padding-top: 2rem;
    }
}

@media screen and (min-width:280px) and (max-width:320px) {
    .dark_white {
        color: white;
        font-size: 1rem;
    }
    .banner_form {
        position: absolute;
        top: 106px;
        right: 2%;
        padding: 19px;
        width: 308px;
        z-index: 999;
        background-color: #fff;
        box-shadow: 0px 14px 20px rgb(0 0 0 / 52%);
        border-radius: 10px;
    }
    .light_white {
        color: white;
        font-size: 1rem;
    }
    .scroll {
        position: fixed;
        right: 7px;
        bottom: 50%;
        cursor: pointer;
        transform: rotate( 0deg);
        color: white;
        font-size: 30px;
        box-shadow: 0px 4px 10px rgb(0 0 0 / 40%);
    }
    .strength_head {
        font-weight: bold;
        font-size: 2rem;
        text-align: center;
    }
    .our_strengths {
        padding-top: 1rem;
        padding-bottom: 2rem;
    }
    .how_head {
        font-weight: bold;
        padding-top: 0rem;
        padding-bottom: 0rem;
        font-size: 2rem;
        text-align: center;
    }
    .col-md-3.way_pd {
        padding-bottom: 2rem;
    }
    .form_heading {
        font-weight: bold;
        font-size: 2rem;
        padding-top: 2rem;
        padding-bottom: 2rem;
    }
    button.btn.btn-primary_12 {
        top: -84%;
        position: absolute;
        background-color: #343434;
        color: #F5841F;
        height: 5rem;
        width: 53%;
        left: 43%;
    }
    .enq_h {
        font-weight: bold;
        font-size: 0.9rem;
        padding-top: 0.8rem;
        padding-left: 0rem;
        margin-left: 0rem;
    }
    section.enquirynow {
        height: 5rem;
    }
    .row.footer_r {
        text-align: center;
    }
    h6.c_footer {
        padding-top: 2rem;
    }
}

@media screen and (min-width:365px) and (max-width:380px) {
    .banner_form {
        position: relative;
        top: 0px;
        right: -2%;
        padding: 19px;
        width: 354px;
        z-index: 999;
        background-color: #fff;
        box-shadow: 0px 14px 20px rgb(0 0 0 / 52%);
        border-radius: 10px;
    }
    .light_white {
        color: white;
        font-size: 1rem;
    }
    .dark_white {
        color: white;
        font-size: 1.1rem;
    }
    .about_heading {
        text-align: center;
        font-weight: bold;
        padding-bottom: 1rem;
        padding-top: 0rem;
        font-size: 2rem;
    }
    p.about_para {
        font-size: 1.1rem;
        text-align: center;
    }
    .strength_head {
        font-weight: bold;
        font-size: 2rem;
        text-align: center;
    }
    .our_strengths {
        padding-top: 1rem;
        padding-bottom: 4rem;
    }
    .how_head {
        font-weight: bold;
        padding-top: 0rem;
        padding-bottom: 1rem;
        font-size: 2rem;
        text-align: center;
    }
    .col-md-3.way_pd {
        padding-bottom: 2rem;
    }
    .form_heading {
        font-weight: bold;
        font-size: 2rem;
        padding-top: 2rem;
        padding-bottom: 2rem;
    }
    button.btn.btn-primary_12 {
        top: -84%;
        position: absolute;
        background-color: #343434;
        color: #F5841F;
        height: 5rem;
        width: 53%;
        left: 44%;
    }
    .enq_h {
        font-weight: bold;
        font-size: 1rem;
        padding-top: 0.8rem;
        padding-left: 0rem;
        margin-left: 0rem;
    }
    section.enquirynow {
        height: 5rem;
    }
    .row.footer_r {
        text-align: center;
    }
    h6.c_footer {
        padding-top: 2rem;
    }
}

@media screen and (min-width:421px) and (max-width:435px) {
    .banner_form {
        position: relative;
        top: 4px;
        right: -2%;
        padding: 19px;
        width: 404px;
        z-index: 999;
        background-color: #fff;
        box-shadow: 0px 14px 20px rgb(0 0 0 / 52%);
        border-radius: 10px;
    }
    .light_white {
        color: white;
        font-size: 1rem;
    }
    .dark_white {
        color: white;
        font-size: 1.4rem;
        font-weight: bold;
    }
    .about_heading {
        text-align: center;
        font-weight: bold;
        padding-bottom: 1rem;
        padding-top: 0rem;
        font-size: 2rem;
    }
    p.about_para {
        font-size: 1.1rem;
        text-align: center;
    }
    .strength_head {
        font-weight: bold;
        font-size: 2rem;
        text-align: center;
    }
    .our_strengths {
        padding-top: 1rem;
        padding-bottom: 4rem;
    }
    .how_head {
        font-weight: bold;
        padding-top: 0rem;
        padding-bottom: 1rem;
        font-size: 2rem;
        text-align: center;
    }
    .col-md-3.way_pd {
        padding-bottom: 2rem;
    }
    .form_heading {
        font-weight: bold;
        font-size: 2rem;
        padding-top: 2rem;
        padding-bottom: 2rem;
    }
    .enq_h {
        font-weight: bold;
        font-size: 0.9rem;
        padding-top: 0.8rem;
        padding-left: 0rem;
        margin-left: 0rem;
    }
    .col-md-4.s_pad {
        padding-bottom: 2rem;
    }
    .row.footer_r {
        text-align: center;
    }
    h6.c_footer {
        padding-top: 2rem;
    }
    button.btn.btn-primary_12 {
        top: -35%;
        position: absolute;
        background-color: #343434;
        color: #F5841F;
        height: 3rem;
        width: 48%;
        left: 24%;
    }
}

@media only screen and (max-width: 600px) {
    .fixed-bottom {
        display: block !important;
    }
}

@media screen and (min-width:1300px) and (max-width:1390px) {
    .banner_form {
        position: absolute;
        top: 98px;
        right: 6%;
        padding: 19px;
        width: 327px;
        z-index: 999;
        background-color: #fff;
        box-shadow: 0px 14px 20px rgb(0 0 0 / 52%);
        border-radius: 10px;
    }
}

@media screen and (min-width:920px) and (min-width:992px) {
    .banner_form {
        position: absolute;
        top: 49px;
        right: 2%;
        padding: 19px;
        width: 227;
        z-index: 999;
        background-color: #fff;
        box-shadow: 0px 14px 20px rgb(0 0 0 / 52%);
        border-radius: 10px;
    }
}